﻿.searchInput-button {
  top: -0.1em;
  font-size: 1em;
  height: 2.3em;
}
.social li{
float:left;
margin-right: 4px;
}

.bar_3-compareAll{
display:none !important;
}
.pcfinder-called-out {
background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiÃ¢â‚¬Â¦pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
background-size: 100%;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4fb4e3), color-stop(100%, #01618d));
background-image: -webkit-linear-gradient(#4fb4e3,#01618d);
background-image: -moz-linear-gradient(#4fb4e3,#01618d);
background-image: -o-linear-gradient(#4fb4e3,#01618d);
background-image: linear-gradient(#4fb4e3,#01618d);
background-color: #258ebf;
color: #fff;
border-color: #206485;
text-shadow: 1px 1px 1px #111111;
}
.pcfinder-called-out {
display: inline-block;
padding: 0.5em 0.em;
font-size: 1em;
border-width: 1px;
cursor: pointer;
margin: 0;
line-height: 1.5em;
}
.pcfinder-called-out:hover
{
    color: #fff;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdjYzdlOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwODFiMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7cc7e8), color-stop(100%, #0081b3));
    background-image: -webkit-linear-gradient(#7cc7e8,#0081b3);
    background-image: -moz-linear-gradient(#7cc7e8,#0081b3);
    background-image: -o-linear-gradient(#7cc7e8,#0081b3);
    background-image: linear-gradient(#7cc7e8,#0081b3);
    background-color: #4fb4e3;
}


@media (min-width:51em){
.search-bar{
font-size:0.65em;
padding: 0 0.5em;
border-right: 2px groove #979797;
margin-right: 0.2em !important;
width:45%;
margin-left:-35%;
}
.search-bar .searchInput-button {
  width: 5.75em;
}
.search-bar .searchInput {
  padding-right: 5em;
  }
.search-bar .searchInput-button{
 padding:0.3em 0;
 }
}

@media (max-width: 67.189em){
.search-bar{
width:37%;
}
}

@media (max-width: 65.625em){
.search-bar{
width:35%;
}
}